.nedavno .product-column__footer {
display: none !important;
}


:root {
--font-family: system,-apple-system,BlinkMacSystemFont,'Segoe UI','Segoe WP',Roboto,Ubuntu,Oxygen,Cantarell,'Fira Sans','Helvetica Neue',Helvetica,'Lucida Grande','Droid Sans',Tahoma,'Microsoft Sans Serif',sans-serif;
}

@media screen and (min-width:1200px) {
:root {
/*--font-family: 'Montserrat', system,-apple-system,BlinkMacSystemFont,'Segoe UI','Segoe WP',Roboto,Ubuntu,Oxygen,Cantarell,'Fira Sans','Helvetica Neue',Helvetica,'Lucida Grande','Droid Sans',Tahoma,'Microsoft Sans Serif',sans-serif;*/
--font-family: system,-apple-system,BlinkMacSystemFont,'Segoe UI','Segoe WP',Roboto,Ubuntu,Oxygen,Cantarell,'Fira Sans','Helvetica Neue',Helvetica,'Lucida Grande','Droid Sans',Tahoma,'Microsoft Sans Serif',sans-serif;

}
}

.header-message {
font-weight: bold;
color: #F24646;
font-size: 1.5rem;
padding: 3px 0px 10px 0px;
}

.m-footer .header-message {
color: #FFF500;
}

	#service
	{
	  counter-reset: schetchik;  /* счётчик с названием "schetchik" работает в рамках класса .demotable */ 
	}
	#service tr.work-row
	{
	  counter-increment: schetchik;  /* при встрече тега tr счётчик с названием "schetchik" увеличивается на единицу */ 
	}

#service tr.work-row::before {
  content: counter(schetchik);
  display: table-cell;
  vertical-align: middle;
  color: #978777;
}

.moycontent {background-color: #F24646;}

.cat-list__box .cat-list__sub-category:hover {border-bottom: none !important; text-decoration: underline;}
.cat-list__sub-category:hover  {border-bottom: none !important; text-decoration: underline;}



#rec319112881 { background: linear-gradient(266.42deg, #6896d1 1.66%, #8ab0e1 98.41%);}



/*.stat__icon img.icon {  border: none !important;}*/